WordPress.org

Forums

Elisium
Update Problem (8 posts)

  1. teardropbr
    Member
    Posted 1 year ago #

    Hi!, First of all thanks for the excellent Theme you have here. I tryed more than 20 themes, and Elisium was the only one I liked.

    I did an Update few months early, and had no problems, however, this last update gave me the following error:
    "An error occurred while updating Elisium: The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature"

    I'm worried to update the theme manually and lose my Pages, Plugins, Menus, and Plugins configurations...

    Can you help me with this issue?

    Kind Regards!

  2. esmi
    Forum Moderator
    Posted 1 year ago #

    Updating the theme manually should not have any impact on your existing site content but you may want to mention this issue to your hosts. It may well be a server-related problem that could impact other updates in future.

  3. teardropbr
    Member
    Posted 1 year ago #

    Thank you Esmi,

    I've talked to my host, and aparently there is no issue with the server.
    Since I updated last time with no problems, I believe that there is something to do with a .zip file.

    Can you help me and explain how is the best way to manually update a theme?

    Thank you!

  4. esmi
    Forum Moderator
    Posted 1 year ago #

    There's absolutely nothing wrong with the theme's downloadable .zip file. I've just tested it myself by downloading and opening it. But some servers do seem to have issues with .zip files which I suspect is happening on your site.

    If you wish to update the theme manually, please see this Codex section.

  5. We Create Web Designs
    Member
    Theme Author

    Posted 1 year ago #

    Can you please send an email to contact (at) wecreatewebdesigns (dot) com? I'll look into it later today. Thank you for using our theme ;)

  6. We Create Web Designs
    Member
    Theme Author

    Posted 1 year ago #

    Here is something I found: http://wordpress.org/support/topic/pclzip_err_bad_format-1?replies=7
    Do you have jetpack activated?

  7. teardropbr
    Member
    Posted 1 year ago #

    Hi!
    Just sent you an e-mail with both errors I get when I try to install with WP software.

    I've read the last link, but I'm sure I have space on my host.
    I don't really know if I have jetpack, but probably, I wouldn't be able to install the themes if I hadn't.

    I can install themes, but not the update.
    Weird.

  8. We Create Web Designs
    Member
    Theme Author

    Posted 1 year ago #

    As Esmi mentioned, the theme works, it undergoes very strict scrutiny to be accepted on the WP repository. We have done upgrades without any hitches either. The best way in your case (if it's not an issue with the server / lack of resources etc.) is to manually overwrite the files.

    For this please do the following:

    1. use an FTP client (FileZilla for instance).
    Get your hosting details from the hosting provider and access you server files.

    2. unzip the theme on your computer. You'll get the following structure:

    Elisium / elisium / and then a listing of files (index.php, style.css, readme.txt etc. and some folders (js, elisium, options, fonts etc.)

    3. Navigate on your server to: wp-content > themes > elisium and you'll see a similar organization (folders: js, elisium, options etc.) and the files (index.php, style.css etc.)

    COPY the new files OVER the old ones.

    Should work.

Topic Closed

This topic has been closed to new replies.

About this Theme

About this Topic